/* CSS Document */
@charset "utf-8";

*{margin:0;padding:0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input{margin: 0; padding: 0; border: 0;}
a img, :link img, :visited img {border: 0;}
ul {list-style: none;}
body{font-family:Arial, Helvetica, sans-serif; background:url(../images/bodybg.jpg) 0 0 repeat;}
/*---------------------------------------General style ends----------------------*/


/*---------top part start---------------*/
#top_container{background:url(../images/top_bg.jpg) 0 0 repeat-x; width:100%;float:left; overflow:hidden; height:306px;}
.main_container{width:980px; margin:0 auto; overflow:hidden;}
.logo{width:219px; float:left; text-align:right; }
.logo img{margin:17px 0 0 0; }
.nav{width:761px; float:right;}
.nav ul{padding:33px 0 0 273px; margin:0;}
.nav ul li{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#666666; float:left; padding:0 2px;}
.nav ul li a{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#666666; float:left; /*background:url(images/mid_curv.jpg) 0 0 repeat-x;*/ text-decoration:none;}
.nav ul li a span.left{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#666666; float:left;/* background:url(images/left_curv.jpg) 0 0 no-repeat;*/}
.nav ul li a span.right{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#666666; float:left; /*background:url(images/right_curv.jpg) right 0 no-repeat;*/ padding:0 14px;}

.nav ul li a:hover{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#ffffff; float:left; background:url(../images/mid_curv.jpg) 0 0 repeat-x; text-decoration:none;}


.nav ul ul {
	display: none;
	z-index:1000;
}

.nav ul li:hover > ul {
		display: block;
		z-index:1000;
		position: absolute;
	}

.nav ul ul {
	border-radius: 0px; padding: 0;
	margin-top:35px;
background: #CCC;
width:104px;
	z-index:1000;
	
}
.nav ul ul li {
		float: none; top:0; left:0;
		position: relative;
	z-index:1000;
	
	}
nav ul ul li a {
color: #fff;
z-index:1000;

		}	
nav ul ul li a:hover {
background: #4b545f;
width:104px;

z-index:1000;
			}	
			
.nav ul li a:hover span.left{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#ffffff; float:left; background:url(../images/left_curv.jpg) 0 0 no-repeat;}
.nav ul li a:hover span.right{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#ffffff; float:left; background:url(../images/right_curv.jpg) right 0 no-repeat;padding:0 14px;}

.nav ul ul li a:hover span.left{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#ffffff; float:left; background:url(../images/left_curv1.jpg) 0 0 no-repeat;}
.nav ul ul li a:hover span.right{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#ffffff; float:left; background:url(../images/right_curv1.jpg) right 0 no-repeat;padding:0 14px;}

.nav ul li a.active{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#ffffff; float:left; background:url(../images/mid_curv.jpg) 0 0 repeat-x; text-decoration:none;}
.nav ul li a.active span.left{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#ffffff; float:left; background:url(../images/left_curv.jpg) 0 0 no-repeat;}
.nav ul li a.active span.right{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#ffffff; float:left; background:url(../images/right_curv.jpg) right 0 no-repeat;}

.nav ul ul li a.active{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#ffffff; float:left; background:url(../images/mid_curv1.jpg) 0 0 repeat-x; text-decoration:none; width:104px;}
.nav ul ul li a.active span.left{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#ffffff; float:left; background:url(../images/left_curv1.jpg) 0 0 no-repeat;}
.nav ul ul li a.active span.right{font:normal 17px/38px Arial, Helvetica, sans-serif; color:#ffffff; float:left; background:url(../images/right_curv1.jpg) right 0 no-repeat;}

.banner{width:980px; height:238px;  float:left; position:relative;}
.banner_in{width:980px; top:-30px; position:absolute; z-index:100; height:238px; }

/*---------top part end---------------*/


/*---------body part Start---------------*/
.main_body{width:100%; float:left; background:url(../images/bodybg.jpg) 0 0 repeat-x #fff; overflow:hidden;}



.main_body1{width:100%; float:left; background:url(../images/body_bg.png) repeat-y ; background-position:center top;}
.main_body2{width:100%; float:left; background:url(../images/body_shadow.png) repeat-x;background-position:bottom;}




.main_bodyin{width:980px; margin:0 auto; background:url(../images/quatbg.jpg) 0 0 no-repeat; overflow:hidden;}
a.quot_img{float:right; margin-right:14px; background:url(../images/quot_img.jpg) 0 0 no-repeat; width:149px;
height:60px;}
a:hover.quot_img{background:url(../images/quot_img_hover.png) 0 0 no-repeat;}

.main_contain{width:950px; margin:0 auto;}
.body_main_container{width:950px; float:left; }
h1{font:bold 30px/18px "Century Gothic", Arial, Helvetica, sans-serif; color:#0099cc; text-transform:uppercase;}
h1 span{font:bold 30px/18px "Century Gothic", Arial, Helvetica, sans-serif; color:#666666; text-transform:uppercase;}
p{font:normal 12px/18px Arial, Helvetica, sans-serif; color:#666666; padding:10px 0;}

h2.heading{font:bold 22px/25px "Century Gothic", Arial, Helvetica, sans-serif; color:#0099cc; text-transform:uppercase; padding:5px 0;}
.border_img{margin:20px 0;}
h3.heading{font:bold 22px/25px "Century Gothic", Arial, Helvetica, sans-serif; color:#0099cc; text-transform:uppercase; padding:5px 0;}
.border_img{margin:20px 0;}



.body_cap{width:950px; float:left; overflow:hidden; padding-bottom:25px;}
.body_cap_left{width:320px; float:left; /*background:url(../images/border_02.jpg) right 0 repeat-y;*/ border-right:1px dotted #999999;}
.body_cap_mid{width:340px; float:left; /*background:url(../images/border_02.jpg) right 0 no-repeat;*/ border-right:1px dotted #999999;}
.body_cap_right{width:288px; float:right;}
h4.com_text{font:normal 18px/18px Arial, Helvetica, sans-serif; color:#0099cc; text-transform:uppercase;}
h4.com_text02{font:normal 18px/18px Arial, Helvetica, sans-serif; color:#0099cc; text-transform:uppercase; padding-left:12px;}
p.text01{font:normal 12px/18px Arial, Helvetica, sans-serif; color:#666666; padding:10px 0; padding-left:12px;}
/*---------body part end---------------*/


/*---------footer part Start---------------*/
.main_footer{width:100%; float:left; background:url(../images/footer_img.jpg) 0 0 repeat-x #464b4b; overflow:hidden;}
.footer{width:950px; margin:0 auto; overflow:hidden;}
.footer_left{width:145px; float:left; background:url(../images/footer_border.jpg) right 0 no-repeat;}
.footer_left_a{width:212px; float:left; background:url(../images/footer_border.jpg) right 0 no-repeat;}
.footer_left_b{width:202px; float:left; background:url(../images/footer_border.jpg) right 0 no-repeat;}
.footer_left_c{width:209px; float:left; background:url(../images/footer_border.jpg) right 0 no-repeat;}
.footer_left_right{width:182px; float:right;}
h5.footer_text{font:bold 13px/15px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; padding:20px 0px 15px 12px;}
ul.link{padding:0 0 15px 12px; margin:0;}
ul.link li{font:normal 12px/17px Arial, Helvetica, sans-serif; color:#fff; background:url(../images/bullet.jpg) 0 center no-repeat;}
ul.link li a{font:normal 12px/17px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:0 0 0 9px;}
ul.link li a:hover{ text-decoration:underline;}

h5.footer_text01{font:bold 13px/15px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; padding:20px 0px 15px 38px; }
ul.link01{padding:0 0 15px 38px; margin:0;}
ul.link01 li{font:normal 12px/17px Arial, Helvetica, sans-serif; color:#fff; background:url(../images/bullet.jpg) 0 center no-repeat;}
ul.link01 li a{font:normal 12px/17px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:0 0 0 9px;}
ul.link01 li a:hover{ text-decoration:underline;}

ul.facelink{padding:0px 0 0 63px; margin:0;}
ul.facelink li{ padding:0px 0px 8px 15px;body_cap_left}

.copyright{width:950px; float:left; text-align:center; padding:20px 0 15px 0; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#ffffff;}

a.link_1{ color:#0099CC; text-decoration:none;}
a:hover.link_1{text-decoration:underline;}
/*---------footer part end---------------*/

.main_contain li{
	font: normal 12px/18px Arial, Helvetica, sans-serif;
color: #666666;
	
	}
.main_contain ul
{
	list-style: disc;
margin-left: 30px;
	
	}
h2
{
	color: #0099cc;
	font-size:24px;
	}
h3
{

color: #666666;
}